{
  "id": 3341121,
  "name": "Marie Straka, defendant in error, v. Chicago Title & Trust Company, administrator de bonis non of the estate of Robert Batysta, deceased. Emily Spicka, plaintiff in error",
  "name_abbreviation": "Straka v. Chicago Title & Trust Co.",
  "decision_date": "1927-02-07",
  "docket_number": "Gen. No. 30,812",
  "first_page": "625",
  "last_page": "625",
  "citations": [
    {
      "type": "official",
      "cite": "244 Ill. App. 625"
    }
  ],
  "court": {
    "name_abbreviation": "Ill. App. Ct.",
    "id": 8837,
    "name": "Illinois Appellate Court"
  },
  "jurisdiction": {
    "id": 29,
    "name_long": "Illinois",
    "name": "Ill."
  },
  "cites_to": [],
  "analysis": {
    "cardinality": 55,
    "char_count": 487,
    "ocr_confidence": 0.517,
    "sha256": "447db7357a65c54982933499b4bde8b9571d5ed2c117700cafd1a790d0fbe9c6",
    "simhash": "1:c14a2d1da20d3aa8",
    "word_count": 79
  },
  "last_updated": "2023-07-14T19:23:28.054403+00:00",
  "provenance": {
    "date_added": "2019-08-29",
    "source": "Harvard",
    "batch": "2018"
  },
  "casebody": {
    "judges": [],
    "parties": [
      "Marie Straka, defendant in error, v. Chicago Title & Trust Company, administrator de bonis non of the estate of Robert Batysta, deceased. Emily Spicka, plaintiff in error."
    ],
    "opinions": [
      {
        "text": "Mr. Justice Johnston\ndelivered the opinion of the court.",
        "type": "majority",
        "author": "Mr. Justice Johnston"
      }
    ],
    "attorneys": [
      "Farlin H. Ball, for plaintiff in error. Edward C. Higgins, for defendant in error."
    ],
    "corrections": "",
    "head_matter": "Marie Straka, defendant in error, v. Chicago Title & Trust Company, administrator de bonis non of the estate of Robert Batysta, deceased. Emily Spicka, plaintiff in error.\nGen. No. 30,812.\nHeard in the first division of this court for the first district at the March term, 1926.\nOpinion filed February 7, 1927.\nRehearing denied February 24, 1927.\nFarlin H. Ball, for plaintiff in error. Edward C. Higgins, for defendant in error."
  },
  "file_name": "0625-02",
  "first_page_order": 659,
  "last_page_order": 659
}
